sblim-wbemcli 1.6.1-0ubuntu2 source package in Ubuntu

Changelog

sblim-wbemcli (1.6.1-0ubuntu2) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.
 -- Adam Conrad <adconrad@0c3.net>   Fri, 02 Dec 2011 21:19:29 -0700

Upload details

Uploaded by:
Adam Conrad on 2011-12-03
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-03 universe net

Downloads

File Size SHA-256 Checksum
sblim-wbemcli_1.6.1.orig.tar.gz 226.1 KiB 07b2289a649d11a0cc23381e18d7166e3b7ce00bfb59527d4bc2ef70c3b9abaa
sblim-wbemcli_1.6.1-0ubuntu2.diff.gz 5.6 KiB 58a8bb54b5e6ac9edb9149d6976c085aee6656c79816c578f11c31fd7da900ec
sblim-wbemcli_1.6.1-0ubuntu2.dsc 1.1 KiB 915bec72e93053639e9967133ae981fad5d55c1a4170631a882e904c56d20237

Available diffs

View changes file

Binary packages built by this source

wbemcli: No summary available for wbemcli in ubuntu quantal.

No description available for wbemcli in ubuntu quantal.